There is no way to install "PostgreSQL 8.0.0 Beta4" and any other version
in my windows 2000. No matter what user i use or any kind of configuration
option combination it's allways the same.

I start the instalation and in the moment that the instalation said:

################################################################
Activating procedural languages...

it throws this error:
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
Failed to connect to the database. Procedural languages files are installed.
but are not activated in any database.

server closed the connection unexpectedly
This probably means the server terminated abnormaliy before or while
processing
the request.
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@

any way i accept the messages and go on but the installer said

@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
Activating contrib modules...

and throws another error:
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
Failed to connect to the database. Contrib files are installed, but are
not activated in eny databases.

server closed the connection unexpectedly
This probably means the server terminated abnormaliy before or while
processing
the request.
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@

I don't know if i'm doing something wrong but the installation coudn't be
that dificult.

It seams to be a joke nothing works well in any version of windows installation.

Please if i'm doing something wrong say it to me couse im turning green.

Sorry for ungry words but i have another concept about Postgres
I wish i'm wrong about this.

Thanks of all


---------------------------(end of broadcast)---------------------------
TIP 8: explain analyze is your friend

Reply via email to